Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1511941 - [RHEL6] [Rebase] Samba rebase requires update to some dependent libraries
Summary: [RHEL6] [Rebase] Samba rebase requires update to some dependent libraries
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: samba
Version: rhgs-3.4
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: RHGS 3.4.0
Assignee: Anoop C S
QA Contact: Vivek Das
URL:
Whiteboard:
Depends On:
Blocks: 1503132
TreeView+ depends on / blocked
 
Reported: 2017-11-10 13:26 UTC by Guenther Deschner
Modified: 2018-09-23 14:50 UTC (History)
6 users (show)

Fixed In Version: libtalloc-2.1.11-1.el6rhs, libtdb-1.3.15-4.el6rhs, libtevent-0.9.35-1.el6rhs, libldb-1.2.3-3.el6rhs
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Clone Of: 1511939
Environment:
Last Closed: 2018-09-04 06:57:17 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:2612 None None None 2018-09-04 06:57:38 UTC

Comment 3 Vivek Das 2018-02-14 05:53:55 UTC
Upgraded samba using the concerned libraries.
Moving the bug to verified state.

Comment 6 Vivek Das 2018-03-12 14:22:48 UTC
Upgraded samba using the concerned libraries.
Moving the bug to verified state.

Comment 8 errata-xmlrpc 2018-09-04 06:57:17 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:2612


Note You need to log in before you can comment on or make changes to this bug.